DELETE FROM T_SCH_SCHEDULE WHERE fid='3NCJ4S00AS0W';
 INSERT INTO T_SCH_SCHEDULE(fid,fjobid,fstarttime,fendtime,fplan,fnumber,fstatus,fcyclenum,fhost,fsun,fsat,ffri,fthur,fwed,ftues,fmon,fone,ftwo,fthirtyone,fthirty,ftwentynine,ftwentyeight,ftwentyseven,ftwentysix,ftwentyfive,ftwentyfour,ftwentythree,ftwentytwo,ftwentyone,ftwenty,fnineteen,feighteen,fseventeen,fsixteen,ffifteen,ffourteen,fthirteen,ftwelve,feleven,ften,fnine,feight,fseven,fsix,ffive,ffour,fthree,fno,fnoweek,fjan,fdec,fnov,foct,fsep,faug,fjul,fjun,fmay,fapr,fmar,ffeb,fbyweek,fbydayorweek,fdesc,frepeatmode,fcreatorid,fcreatetime,fmodifierid,fmodifytime)
 VALUES('3NCJ4S00AS0W','3NCIUJKZ2W+F',{ts'2023-10-23 16:04:26'},{ts'2099-12-31 23:59:59'},'0 4 4 * * ?','LabelExpireTask','1',1,'172.19.73.93','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0',null,null,'0','0','0','0','0','0','0','0','0','0','0','0','0',null,'事件将于2023-10-23 16:04:26起，每1天4时重复。
预计最近10次执行时间：
2023-10-24 04:04:00,
2023-10-25 04:04:00,
2023-10-26 04:04:00,
2023-10-27 04:04:00,
2023-10-28 04:04:00,
2023-10-29 04:04:00,
2023-10-30 04:04:00,
2023-10-31 04:04:00,
2023-11-01 04:04:00,
2023-11-02 04:04:00','d',1,{ts'2023-10-23 16:04:25'},1,{ts'2023-10-23 16:07:20'});
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='3NCJ4S00ARCN';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('3NCJ4S00ARCN','3NCJ4S00AS0W','zh_CN','打标策略过期定时任务');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='3NCJ4S00ARCO';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('3NCJ4S00ARCO','3NCJ4S00AS0W','zh_TW','打標策略過期定時任務');
 DELETE FROM T_SCH_JOB WHERE fid='3NCIUJKZ2W+F';
 INSERT INTO T_SCH_JOB(fid,fjobtype,ftaskclassname,frunbyuserid,fnumber,ftaskdefineid,fstatus,fparams,ftimeout,frunbyorgid,frunbylang,fconcurrent,frunmode,fstrategy,fretrytime,fcanstop,fcreatorid,fcreatetime,fmodifierid,fmodifytime,ftasktrace)
 VALUES('3NCIUJKZ2W+F','BIZ','kd.hr.hrcs.bussiness.service.label.LabelExpireTask',1244747379001896960,'hrcs_LabelExpireTask_SKDJ_S','3NCHUAJABL8O','1','{}',0,0,' ','0','0','1',0,'0',1,{ts'2023-10-23 15:51:37'},1,{ts'2023-10-23 16:04:00'},'0');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='3NCIUJKZ2WNP';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('3NCIUJKZ2WNP','3NCIUJKZ2W+F','zh_CN','打标策略过期定时任务');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='3NCIUJKZ2WNQ';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('3NCIUJKZ2WNQ','3NCIUJKZ2W+F','zh_TW','打標策略過期定時任務');
 DELETE FROM T_SCH_TASKDEFINE WHERE fid='3NCHUAJABL8O';
 INSERT INTO T_SCH_TASKDEFINE(fid,fclassname,fnumber,fappid,frescheduled,fcreatorid,fcreatetime,fmodifierid,fmodifytime)
 VALUES('3NCHUAJABL8O','kd.hr.hrcs.bussiness.service.label.LabelExpireTask','kd.hr.hrcs.bussiness.service.label.LabelExpireTask','hrcs','0',1,{ts'2023-10-23 15:52:36'},1,{ts'2023-10-23 15:53:18'});
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='3NCHUAJABML6';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('3NCHUAJABML6','3NCHUAJABL8O','zh_CN','打标策略过期定时任务');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='3NCHUAJABML7';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('3NCHUAJABML7','3NCHUAJABL8O','zh_TW','打標策略過期定時任務');
 DELETE FROM T_SCH_SCHEDULE_ENTRY WHERE fid='3NCJ4S00AS0W';
 INSERT INTO T_SCH_SCHEDULE_ENTRY(fid,fentryid,fseq,fjobnumber)
 VALUES('3NCJ4S00AS0W','3NCJ4S00AS0X',1,'3NCIUJKZ2W+F');
 